TAAS - Feature #456

HRMS-Employee Resign
01/06/2025 12:00 PM - Arathy PS

Status: New Start date: 01/06/2025
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: HR-Employee Resign

Description

History

#1 - 01/06/2025 12:02 PM - Arathy PS

>Menu HRM->Activities
-> Employee Code | Name Input - Search, Reset Button
— Active Employees only

—> Need Doc No and Doc Date

—> Resign Date

-> Salary Last Date(Default - Resign Date)
—> Resign Type —-> Self, Termination, Other
—> Reason

-Created By

-Modified By

-Label Table Right
Salary Amount:

Gratuity:

Total:

Note: The Amount Will Give Salary Date/ The Amount Will Give Now - Admin Setting Base

* Gratuity Calculation and Posting —-> Debit The Document and Credit (If give payment Mode) - BASED ON OPTION

* Salary Calculate -> Debit The Document - BASED ON OPTION (or Normal Salary Case) and Credit (If give payment M
ode) — BASED ON OPTION (or Normal Salary Case)

* Status (Update Employee Master)

* Add a Admin Setting - Group=HRM, Resign a Employee then Pay Salary and Other Allowances[Checkbox Default Tic
k]

#2 - 01/11/2025 10:44 AM - Arathy PS
- Subject changed from Employee Resign to HR-Employee Resign
- Module changed from Employee Resign to HR-Employee Resign

#3 - 01/11/2025 02:45 PM - Arathy PS
- Subject changed from HR-Employee Resign to HRMS-Employee Resign

#4 - 03/14/2025 11:12 AM - Anil KV

- Assignee changed from Bimal Babu to travvise Admin

05/04/2025 1/1



http://www.tcpdf.org

